import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeCardComponent from "./src/card.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeCard = Object.assign({}, VxeCardComponent, {
  install(app) {
    app.component(VxeCardComponent.name, VxeCardComponent);
  }
});
dynamicApp.use(VxeCard);
VxeUI.component(VxeCardComponent);
const Card = VxeCard;
export {
  Card,
  VxeCard,
  VxeCard as default
};
